.Style1{font-family: 'PTSans-BoldItalic','PT Sans','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #656565;
word-wrap: break-word;}
.Style2{font-family: 'PTSans-BoldItalic','PT Sans','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
color: #7C7C7C;
word-wrap: break-word;}
.Style3{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
font-weight: 400;
font-style: normal;
color: #7C7C7C;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
margin:0;
color: #7C7C7C;
word-wrap: break-word;}
.Style6{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
margin:0;
color: #4C4C4C;
word-wrap: break-word;}
.Style7{font-family: 'PTSans-NarrowBold','PT Sans Narrow';
font-size: 16px; 
font-weight:700; 
margin:0;
color: #1C1C1C;
word-wrap: break-word;}
.Style8{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 35px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
font-weight: 400;
color: #7C7C7C;
word-wrap: break-word;}
.Style10{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
font-weight: 400;
color: #656565;
word-wrap: break-word;}
.Style11{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 24px; 
margin:0;
color: #1C1C1C;
word-wrap: break-word;}
a.Style5:visited{color:#000000; text-decoration:underline;}
a.Style5:hover{color:#EA8700; text-decoration:underline;}
.linkStyle_14{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
color: #000000;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_14:visited{color:#000000; text-decoration:underline;}
a.linkStyle_14:hover{color:#EA8700; text-decoration:underline;}
.Style17{font-family: 'PTSans-NarrowBold','PT Sans Narrow';
font-size: 24px; 
font-weight:700; 
margin:0;
color: #1C1C1C;
word-wrap: break-word;}
.Style18{font-family: 'PTSans-NarrowBold','PT Sans Narrow';
font-size: 36px; 
font-weight:700; 
color: #1C1C1C;
word-wrap: break-word;}
.Style19{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
font-weight: 400;
color: #1C1C1C;
word-wrap: break-word;}
.Style20{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
margin:0;
color: #1C1C1C;
word-wrap: break-word;}
.Style21{font-family: 'PTSans-NarrowBold','PT Sans Narrow';
font-weight:700; 
color: #1C1C1C;
word-wrap: break-word;}
.Style22{font-family: 'PTSans-NarrowBold','PT Sans Narrow';
font-size: 16px; 
font-weight:700; 
color: #1C1C1C;
word-wrap: break-word;}
.Style23{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 33px; 
margin:0;
color: #1C1C1C;
word-wrap: break-word;}
.Style24{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
margin:0;
color: #555555;
word-wrap: break-word;}
.Style25{font-family: 'PTSans-NarrowBold','PT Sans Narrow';
font-size: 16px; 
font-weight:700; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style26{font-family: 'PTSans-NarrowBold','PT Sans Narrow';
font-size: 13px; 
font-weight:700; 
margin:0;
color: #323232;
word-wrap: break-word;}
.Style27{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 35px; 
margin:0;
color: #D37D00;
word-wrap: break-word;}
.Style28{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
margin:0;
color: #323232;
word-wrap: break-word;}
.Style29{font-family: 'PTSans-Italic','PT Sans','Arial',sans-serif;
font-size: 16px; 
font-style: italic;
color: #323232;
word-wrap: break-word;}
.Style30{font-family: 'PTSans-BoldItalic','PT Sans','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
color: #323232;
word-wrap: break-word;}
.Style31{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
color: #323232;
word-wrap: break-word;}
.Style32{font-family: 'PTSans-BoldItalic','PT Sans','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #7C7C7C;
word-wrap: break-word;}
.Style33{font-family: 'PTSans-NarrowBold','PT Sans Narrow';
font-size: 16px; 
font-weight:700; 
font-style: normal;
color: #1C1C1C;
word-wrap: break-word;}
.Style34{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
font-weight: 400;
font-style: normal;
color: #656565;
word-wrap: break-word;}
.Style35{font-family: 'PTSans-Narrow','PT Sans Narrow';
font-size: 16px; 
margin:0;
color: #1E1E1E;
word-wrap: break-word;}
.Style36{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #1E1E1E;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}